Owin.Security.Providers.Foursquare 2.7.0

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.Foursquare -Version 2.7.0
dotnet add package Owin.Security.Providers.Foursquare --version 2.7.0
<PackageReference Include="Owin.Security.Providers.Foursquare" Version="2.7.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.Foursquare --version 2.7.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 2.3
     - Added Geni, and discord providers.
     - Retarget to .net 4.5 from 4.5.2

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.26.0 7,755 2/11/2019
2.25.0 1,682 11/4/2018
2.24.0 8,163 6/13/2018
2.23.0 10,610 5/1/2018
2.22.0 1,379 4/1/2018
2.21.0 1,809 3/7/2018
2.20.0 633 2/21/2018
2.19.0 16,388 12/29/2017
2.18.0 1,079 12/8/2017
2.17.0 1,293 11/3/2017
2.16.0 851 10/13/2017
2.15.1 9,351 7/16/2017
2.15.0 266 7/16/2017
2.14.0 4,935 5/19/2017
2.13.0 24,370 3/5/2017
2.12.0 18,866 12/9/2016
2.11.1 1,370 11/21/2016
2.11.0 1,023 11/1/2016
2.10.0 613 10/27/2016
2.9.0 2,221 10/6/2016
2.8.0 3,769 9/27/2016
2.7.0 13,564 7/3/2016
2.6.3 344 7/2/2016
2.6.0 1,801 6/11/2016
2.5.0 332 6/11/2016
2.4.0 3,659 6/9/2016
2.3.0 4,174 5/20/2016
2.2.0 381 5/18/2016
2.1.1 616 5/10/2016
2.1.0 317 5/10/2016
2.0.0 533 5/4/2016
2.0.0-rc1 292 4/23/2016
2.0.0-beta4 273 4/23/2016
2.0.0-beta2 264 4/23/2016
Show less